<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult boolean getExists()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult boolean getComputing()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptFilesRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptFilesRunProfileState.CompletionAsProcessHandler void start(java.lang.String, kotlin.jvm.functions.Function0&lt;com.intellij.database.util.AsyncTask&lt;java.lang.Object&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunProfileState com.intellij.execution.ExecutionResult executeImpl(com.intellij.execution.Executor, com.intellij.execution.runners.ProgramRunner&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult void setComputing(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationProducer boolean canCreate(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.openapi.vfs.VirtualFile&gt;, java.util.List&lt;? extends com.intellij.psi.PsiElement&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.FileRenderer java.lang.String getRootPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult FileAnalysisResult(boolean, boolean, java.util.Map&lt;java.lang.String,java.util.Map&lt;com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.ProblemType,kotlin.Pair&lt;java.lang.String,com.intellij.openapi.util.Ref&lt;java.lang.Integer&gt;&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationOptions.Mode kotlin.enums.EnumEntries&lt;com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationOptions.Mode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptFilesRunProfileState.CompletionAsProcessHandler.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult FileAnalysisResult()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptFilesRunProfileState.CompletionAsProcessHandler Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult void setExists(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.6682.168&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.FileRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptTextRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.ProblemType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptFilesRunProfileState.CompletionAsProcessHandler CompletionAsProcessHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.FileRenderer FileRenderer(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.ProblemType kotlin.enums.EnumEntries&lt;com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.ProblemType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.FileAnalysisResult java.util.Map&lt;java.lang.String,java.util.Map&lt;com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.ProblemType,kotlin.Pair&lt;java.lang.String,com.intellij.openapi.util.Ref&lt;java.lang.Integer&gt;&gt;&gt;&gt; getPerLanguage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.FileRenderer com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.StatusRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationSettingsEditor.TargetRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.console.runConfiguration.DatabaseScriptRunConfigurationProducer boolean canCreate(com.intellij.execution.actions.ConfigurationContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
